Subject: I-D ACTION:draft-ietf-sipping-qsig2sip-03.txt

From: [email-masked]
Date: Thu, 16 Oct 2003 15:30:55 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Session Initiation Proposal Investigation Working Group of the IETF.

	Title		: Interworking between SIP and QSIG
	Author(s)	: J. Elwell, et. al.
	Filename	: draft-ietf-sipping-qsig2sip-03.txt
	Pages		: 59
	Date		: 2003-10-16
	
This document specifies interworking between the Session Initiation 
Protocol (SIP) and QSIG within corporate telecommunication networks 
(also known as enterprise networks). SIP is an Internet application-
layer control (signalling) protocol for creating, modifying, and 
terminating sessions with one or more participants. These sessions 
include, in particular, telephone calls. QSIG is a signalling 
protocol for creating, modifying and terminating circuit-switched 
calls, in particular telephone calls, within Private Integrated 
Services Networks (PISNs). QSIG is specified in a number of ECMA 
Standards and published also as ISO/IEC standards. 
network and a participant in the QSIG network. Such calls are 
supported by gateways that perform interworking between SIP and QSIG. 
      
This document is a product of the authors' activities in ECMA 
(www.ecma-international.org) on interoperability of QSIG with IP 
networks. An earlier version is published as Standard ECMA-339. ECMA 
has made this work available to the IETF as the basis for publishing 
an RFC. 
     
        As the support of telephony within corporate networks evolves from 
        circuit-switched technology to Internet technology, the two 
        technologies will co-exist in many networks for a period, perhaps 
        several years. Therefore there is a need to be able to establish, 
        modify and terminate sessions involving a participant in the SIP

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-sipping-qsig2sip-03.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-sipping-qsig2sip-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-sipping-qsig2sip-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.